dide-tools/encryptr: High Level Encryption Wrappers
Version 0.2.0

Encryption wrappers, using low-level support from 'sodium' and 'openssl'.

Getting started

Package details

Maintainer
LicenseMIT + file LICENSE
Version0.2.0
URL https://github.com/ropensci/cyphr
Package repositoryView on GitHub
Installation Install the latest version of this package by entering the following in R:
install.packages("devtools")
library(devtools)
install_github("dide-tools/encryptr")
dide-tools/encryptr documentation built on Jan. 31, 2018, 1:58 a.m.